.header {
  background-color: #738796;
}

  .header a#title, .header a#title:hover, .header a#title:focus {
    background-color: #1d3949;
  }

.navbar-container {
  background-color: #1d3949;
}

.navbar-microsite .navbar-inner {
  background-color: #1d3949;
}

.subnavbar-microsite .nav li a:hover, .subnavbar-microsite .nav li a:focus {
  color: #ffffff;
  background-color: #3e7d97;
}

.subnavbar-microsite .nav li.active a, .subnavbar-microsite .nav li.active a:hover, .subnavbar-microsite .nav li.active a:focus {
  color: #ffffff;
  background-color: #3e7d97;
}

.carousel-indicators {
  border-left-color: #1d3949;
  border-right-color: #1d3949;
}

  .carousel-indicators li {
    background-color: #1d3949;
  }

    .carousel-indicators li:hover {
      background-color: #3e7d97;
      color: #ffffff;
    }

    .carousel-indicators li.active {
      background-color: #eeeeee;
      color: #333333;
    }

.side-secondary {
  background-color: #3e7d97;
  color: #ffffff;
}

  .side-secondary h3, .side-secondary a {
    color: #ffffff;
  }

.site-footer {
  border-top: 4px solid #1d3949;
}

.lump {
  height: 175px !important;
  margin-bottom: 20px;
}

.span12.lump {
  width: 940px !important;
  height: 350px !important;
  margin-bottom: 20px;
}

.lump img {
  display: none;
  left: 0px !important;
}

@media (min-width: 768px) and (max-width: 979px) {
  .lump {
    height: 132px !important;
    margin-bottom: 20px;
  }

  .span12.lump {
    width: 724px !important;
    height: 270px !important;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
}

@media (max-width: 480px) {
}